/* MOBILE CSS */

#navside, #navside_icon, #sidebar-menu{
	display:none !important;
}
#nav {
	display:block;
}
#searchMobile {
		display:none !important;
}
@media(max-width:1260px) {
}

@media(max-width:800px) {
	#navside, #navside_icon, #sidebar-menu{
		display:block !important;
	}
	#nav {
		display:none;
	}
	#szukaj {
		display:none !important;
	}
	#searchMobile {
		display:block !important;
	}
	
	
}
@media(max-width:2000px) {
	.formatForm {
		width:250px;
	}
}

@media(max-width:1400px) {
#header { height:50px; }
#header a.logo { width:89px; height:25px; background-size:89px 25px; margin-top:12px; }
#nav, #nav ul, #nav li { height:50px; }
#nav a { height:47px; line-height:47px; padding:0 5px; }
#nav a#szukaj { height:45px; line-height:50px; padding-top:10px; }
.cTresc img { max-width:100% !important; height:auto !important; margin:20px 0 !important; text-align:left; }
.cTresc div.imgSpan { max-width:100% !important; height:auto !important; margin-top:20px !important; }
.cTresc div.imgSpan img { max-width:100% !important; height:auto !important; text-align:left; margin:0px !important; }
.cInne .fota { height: 120px; }	
.cBox { background-position:center 41px; }
.cBox .cTytul { line-height: 30px; max-height: 30px; }
.cBox .cTytul2 { font-size: 12px; line-height: 18px; max-height: 18px; }
.formatForm {
	width:200px;
}
}
	
@media(max-width:1260px) {
#fullFolio .fb2 p, #fullFolio .fb3 p { font-size:40px; line-height:30px; }
#fullFolio .fb2 p span, #fullFolio .fb3 p span { font-size:20px; }

.siteName { margin-top: 50px !important; }
.siteName p.katTytul { font-size: 30px; line-height: 30px; padding: 20px 20px; margin: 40px auto; }
#fullFolio { padding: 50px 0px 0px 0px; height: calc(100% - 94px); }
.copy { padding:15px 0; font-size:10px; } 
.copy a { font-size:10px; }
#curtainHold .boxItem .fota, #curtainHold .boxItem .nophoto { height:100px; }

#filter ul li a { display:inline-block; margin-bottom:10px;}
	.formatForm {
		width:200px;
	}
}
@media(max-width:1200px) {
	.formatForm {
		width:200px;
	}
}
@media(max-width:1060px) {
.cPadding { width:calc(100% - 40px); height:calc(100% - 40px); padding:20px; }
.cTresc { width:100%; padding:0 20px 0 0; }
.cInne { display:none;}
img.topL { width:92px; height:26px; }

.boxItem3 .opis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 20px;     /* fallback */
	max-height: 20px;      /* fallback */
	-webkit-line-clamp: 1; /* number of lines to show */
	-webkit-box-orient: vertical;
	}


}

@media(max-width:850px) {
#fullFolio .fb1 p { font-size:40px; line-height:20px; }
#fullFolio .fb1 p span { font-size:12px; font-weight:400; }	
#fullFolio .fb2 p, #fullFolio .fb3 p { font-size:30px; line-height:20px; }
#fullFolio .fb2 p span, #fullFolio .fb3 p span { font-size:12px; font-weight:400; }	

.fullScreen {
    padding-top: 80px;
    height: calc(100% - 80px); }
	.cNaglowek .cDate { font-size:10px; line-height:10px; margin-top:10px; }	
	.cNaglowek .cTitle { font-size:26px; line-height:26px;  }
	.cNaglowek  img { height:20px !important; }
}

@media(max-width:767px) {

.vimeoHold iframe { width:100%; height:50%; }
.copy .fl { width:100%; text-align:center; }
.copy .fr { display:none; }
.boxItem { width:calc(50% - 50px); }
.boxItem .opis { display:none; }
.boxItem .tytul { font-size:20px; line-height:20px; margin:15px auto; font-weight:700; }

.lewa { width:100% !important; margin-bottom: 20px; }
.prawa { width:100% !important; }

.lewa .gallery { width:100% !important; margin-right: 0px; }
.lewa .gallery #szukaj-zdjecia { width:100%; margin-right: 0px; }
div.description { width:100% !important; margin-top:20px; }
div.opis, div.size { line-height:18px; }

/* koszyk */
.cartItem { height:60px; }
.boxItem3 { width:93%; } 
.boxItem3 .fota { width:60px; height:60px; }
.boxItem3 .opis {display:none;}
.boxItem3 .tytul, .boxItem3 .cena { 
	float:left !important;
	width:calc(80% - 70px);
	font-size:16px !important; 
	line-height:16px;
	margin:0 0 0 15px;
	text-align:left;
	}
.boxItem3 .tytul { margin-top:12px; font-weight:bold; }	
.cartItem .usun { 
	float:left;
	margin:20px 10px 0 0 !important; 
	}
.cartItem .usun img { margin:0 !important; }

}

@media(max-width:499px) {
#fullFolio .fb2 p, #fullFolio .fb3 p { font-size:20px; line-height:10px; }
#fullFolio .fb2 p span, #fullFolio .fb3 p span { font-size:10px; font-weight:400; }	
.boxItem { width:calc(100% - 50px); }

.sliderText h2 {	font-size:20px !important; line-height:22px; margin-bottom:20px; }
.sliderText h1 {	font-size:40px !important; line-height:44px; }
.idTabs { margin-top:-75px; }
.idTabs li { display:block; }
.idTabs a { font-size:22px; line-height:30px; padding:0px; }
div.tabText { border:0; }
.omnie p { line-height:26px; }

/* koszyk formularz */
.input-name,
.input-adres,
.input-wysylka,
.input-uwagi,
.input-nazwafirmy,
.input-nip,
#panstwo { 
	width:calc(100% - 30px) !important; 
	padding: 10px;
	color: #fff;
	font-size: 14px;
	}

.input-email,
.input-phone,
.input-kod,
.input-miejsce { 
	width:calc(50% - 31px); 
	padding: 10px;
	color: #fff;
	font-size: 14px;
	}


}



